@charset "utf-8";
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.layout_head {
  height: 52px;
  position: relative;
}
.layout_head .head_p {
  position: relative;
  float: left;
  height: 52px;
  width: auto;
}
.layout_head .head_p img {
  height: 100%;
  width: auto;
}
.layout_head .head_a {
  float: right;
  margin-top: 30px;
  height: 21px;
  font-size: 15px;
  font-weight: 400;
  color: #9B9B9B;
  line-height: 21px;
}
.layout_head .head_a span {
  font-size: 12px;
  font-weight: 400;
  color: #9B9B9B;
}
.layout_head .head_a:hover {
  color: #1668D5;
}
.layout_head .head_a:hover span {
  color: #1668D5;
}
.layout_head:before {
  content: "";
  position: absolute;
  width: 1022px;
  height: 1px;
  left: 123px;
  bottom: 6px;
  background: #B9D1F2;
}
.ranking_before:before {
  width: 219px;
}
.trainees_before:before {
  width: 579px;
}
.container_wrap {
  min-width: 1200px;
  padding-top: 35px;
  padding-bottom: 35px;
  overflow: hidden;
}
#banner {
  min-width: 1200px;
  width: 100%;
  height: 360px;
  position: relative;
  margin-top: 10px;
}
#banner .banner {
  height: 360px;
  position: relative;
}
#banner .switch_tips_wrap {
  position: absolute;
  bottom: 30px;
  right: 40px;
  z-index: 1;
}
#banner .switch_tips_wrap ol {
  height: 10px;
}
#banner .switch_tips_wrap li {
  cursor: pointer;
  text-indent: -9999px;
  float: left;
  width: 10px;
  height: 10px;
  box-sizing: border-box;
  border: 1px solid #fff;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  margin-right: 10px;
}
#banner .switch_tips_wrap .on {
  background: #fff;
}
#banner .switch_tips_wrap .last-switch-tips {
  margin-right: 0px;
}
#banner .banner_list {
  margin: 0 auto;
  min-width: 1200px;
  height: 360px;
}
#banner .banner_list a {
  display: block;
}
#banner .banner_list .item {
  width: 100%;
  position: relative;
  height: 360px;
}
#banner .banner_list .item img {
  display: block;
  margin: 0 auto;
  width: auto;
  height: 100%;
}
.layout_main_notices {
  margin-bottom: 40px;
}
.layout_main_notices .main_body {
  padding-top: 14px;
}
.layout_main_notices .calendar_list {
  float: left;
}
.layout_main_notices .calendar_list .item {
  float: left;
  width: 340px;
  height: 248px;
  background: #FFFFFF;
  border: 1px solid #E1E1E1;
  box-sizing: border-box;
  padding: 22px 24px 26px 17px;
  margin-right: 10px;
}
.layout_main_notices .calendar_list .item_time {
  width: 63px;
  height: 64px;
  box-sizing: border-box;
  background: #FFFFFF;
  border-radius: 2px;
  border: 1px solid #B65B3E;
  float: left;
}
.layout_main_notices .calendar_list .item_time .item_month {
  height: 24px;
  background: #B65B3E;
  font-size: 14px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 25px;
  text-align: center;
  margin-top: -1px;
}
.layout_main_notices .calendar_list .item_time .item_day {
  height: 38px;
  line-height: 38px;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  color: #333333;
}
.layout_main_notices .calendar_list .item_title {
  float: left;
  width: 233px;
  height: 64px;
  box-sizing: border-box;
  padding: 5px 6px 2px 10px;
  font-size: 18px;
  font-weight: 500;
  color: #333333;
  line-height: 28px;
  letter-spacing: 1px;
  background: #f5f5f5;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.layout_main_notices .calendar_list .item_detail {
  margin-top: 20px;
  max-height: 122px;
  font-size: 15px;
  font-weight: 400;
  color: #6D6D6D;
  line-height: 30px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.layout_main_notices .news_list {
  float: right;
  width: 466px;
  height: 248px;
  background: #FFFFFF;
  border: 1px solid #E1E1E1;
  box-sizing: border-box;
  padding: 30px 8px 18px 30px;
}
.layout_main_notices .news_list .item {
  position: relative;
  width: 100%;
  height: 30px;
  line-height: 30px;
  margin-bottom: 10px;
}
.layout_main_notices .news_list .item p {
  float: left;
  font-size: 15px;
  font-weight: 400;
  color: #333333;
  line-height: 30px;
  width: 320px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.layout_main_notices .news_list .item span {
  float: right;
  font-size: 15px;
  font-weight: 400;
  color: #6D6D6D;
  line-height: 30px;
}
.layout_main_notices .news_list .item a {
  display: block;
}
.layout_main_notices .news_list .item:before {
  content: '';
  position: absolute;
  width: 5px;
  height: 5px;
  background: #D8D8D8;
  border-radius: 50%;
  top: 13px;
  left: -13px;
}
.layout_main_notices .news_list .item:hover p,
.layout_main_notices .news_list .item:hover span {
  color: #1668D5;
}
.layout_main_notices .news_list .item:hover:before {
  background: #1668D5;
}
.layout_main_imgPath {
  margin-bottom: 40px;
  width: 100%;
  height: 146px;
}
.layout_main_imgPath img {
  width: 100%;
  height: 100%;
}
.course_moduler .main_body {
  padding-top: 25px;
}
.course_moduler .list {
  width: 1260px;
}
.course_moduler .item {
  float: left;
  width: 256px;
  height: 230px;
  margin-right: 57px;
  margin-bottom: 40px;
}
.course_moduler .img {
  width: 100%;
  height: 142px;
}
.course_moduler .img img {
  width: 100%;
  height: 100%;
}
.course_moduler .item_dl {
  padding: 12px 0px 0px 0px;
}
.course_moduler .item_title {
  max-height: 48px;
  font-size: 17px;
  font-weight: 400;
  color: #333333;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.course_moduler .item_name {
  margin-top: 8px;
  font-size: 14px;
  font-weight: 400;
  color: #9B9B9B;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.course_moduler a:hover .item_title {
  color: #1668D5;
}
.layout_main_materials,
.layout_main_results {
  margin-bottom: 40px;
}
.news_moduler .main_body {
  padding-top: 21px;
}
.news_moduler .list {
  float: left;
  width: 574px;
  height: 186px;
  background: #FFFFFF;
  border: 1px solid #E1E1E1;
  box-sizing: border-box;
  padding: 18px 35px 8px 41px;
}
.news_moduler .list .item {
  position: relative;
  width: 100%;
  height: 30px;
  line-height: 30px;
  margin-bottom: 10px;
}
.news_moduler .list .item p {
  float: left;
  height: 30px;
  font-size: 15px;
  font-weight: 400;
  color: #333333;
  line-height: 30px;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.news_moduler .list .item span {
  float: right;
  font-size: 15px;
  font-weight: 400;
  color: #6D6D6D;
  line-height: 30px;
}
.news_moduler .list .item a {
  display: block;
}
.news_moduler .list .item:before {
  content: '';
  position: absolute;
  width: 5px;
  height: 5px;
  background: #D8D8D8;
  border-radius: 50%;
  top: 13px;
  left: -13px;
}
.news_moduler .list .item:hover p {
  color: #1668D5;
}
.news_moduler .list .item:hover:before {
  background: #1668D5;
}
.news_moduler .list_right {
  float: right;
}
.layout_main_rankingandtrainees {
  margin-bottom: 40px;
}
.layout_main_ranking {
  float: left;
  width: 394px;
}
.layout_main_ranking .head_a_list {
  float: right;
  height: 100%;
}
.layout_main_ranking .head_a_list .head_a {
  display: none;
}
.layout_main_ranking .main_body {
  margin-top: 19px;
  width: 100%;
  height: 221px;
  background: #FFFFFF;
  border: 1px solid #E1E1E1;
  box-sizing: border-box;
  padding: 18px 14px 3px 42px;
}
.layout_main_ranking .ranking_tabs {
  width: 100%;
  height: 30px;
}
.layout_main_ranking .ranking_tabs .tabs_li {
  float: left;
  margin-right: 9px;
  box-sizing: border-box;
  width: 72px;
  height: 30px;
  border: 1px solid #1668D5;
  line-height: 28px;
  text-align: center;
  background: #fff;
  border-radius: 8px;
  font-weight: 400;
  color: #1668D5;
  letter-spacing: 1px;
  cursor: pointer;
}
.layout_main_ranking .ranking_tabs .tabs_active {
  background: #1668D5;
  color: #fff;
}
.layout_main_ranking .ranking_tabs .tabs_li:hover {
  background: #1668D5;
  color: #fff;
}
.layout_main_ranking .list_tabs {
  padding-top: 10px;
}
.layout_main_ranking .list {
  display: none;
}
.layout_main_ranking .list a {
  display: block;
}
.layout_main_ranking .list .item {
  height: 30px;
  margin-bottom: 10px;
}
.layout_main_ranking .list .item_sort {
  float: left;
  box-sizing: border-box;
  width: 16px;
  height: 16px;
  background: #FFF4F2;
  border-radius: 3px;
  border: 1px solid #B65B3E;
  margin-top: 7px;
  margin-right: 12px;
  font-weight: 400;
  color: #B65B3E;
  font-size: 12px;
  text-align: center;
  line-height: 14px;
}
.layout_main_ranking .list .item_title {
  float: left;
  width: 148px;
  height: 30px;
  font-size: 15px;
  font-weight: 400;
  color: #333333;
  line-height: 30px;
  letter-spacing: 1px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.layout_main_ranking .list .item_time {
  float: right;
  font-size: 15px;
  font-weight: 400;
  color: #333333;
  line-height: 30px;
  letter-spacing: 1px;
}
.layout_main_trainees {
  float: right;
  width: 755px;
}
.layout_main_trainees .main_body {
  margin-top: 19px;
  width: 100%;
  height: 221px;
  background: #FFFFFF;
  border: 1px solid #E1E1E1;
  box-sizing: border-box;
  padding: 16px 42px 12px 42px;
}
.layout_main_trainees .list {
  width: 815px;
}
.layout_main_trainees a {
  display: block;
}
.layout_main_trainees .item {
  float: left;
  width: 124px;
  margin-right: 58px;
}
.layout_main_trainees .img {
  width: 124px;
  height: 158px;
}
.layout_main_trainees .img img {
  width: 100%;
  height: 100%;
}
.layout_main_trainees .item_dl {
  padding-top: 5px;
}
.layout_main_trainees .item_name {
  height: 30px;
  font-size: 15px;
  font-weight: 400;
  color: #333333;
  line-height: 30px;
  letter-spacing: 1px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
